Skip to navigation

List publication tags OAuth Scope: publications:read

Retrieve the tags a publication can be given. Pass these names in the tags of an update.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

limitintegerOptional
A limit on the number of objects to be returned. The limit can range between 1 and 100, and the default is 10.
cursorstringOptional
Use this opaque cursor token to fetch the next page of results.

Response

OK
datalist of objects
An array of the tags a publication can be given.
limitintegerOptional
The limit placed on the results. If no limit was specified in the request, this defaults to 10.
has_morebooleanOptional
Indicates whether there are more results available after the current page.
next_cursorstringOptional

The cursor token to use for fetching the next page of results. This will be null if has_more is false.

total_resultsintegerOptional
The total number of results from all pages.

Errors

400
Bad Request Error
401
Unauthorized Error
429
Too Many Requests Error
500
Internal Server Error